Subject: Project Raptor - Warrants
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Aug 2000 03:45:00 -0700 (PDT)

If any of the Raptor investments for which you are responsible is comprised, 
in whole or in part, of warrants, please provide a copy of the warrants (and 
any related documentation which governs the exercise of the warrants) to 
either Sara Shackleton or Mary Cook.  For the public companies this should be 
done ASAP (i.e. no later than the end of business today) and for the privates 
this should be done by the end of the week.  Also, please arrange to meet 
with either Mary or Sara to provide a brief explanation as to how the 
derivatives work (they need to understand the nature of the derivatives in 
order to properly structure the Raptor hedge).  Once again, I apologize for 
the short notice but hope that each of you recognizes that the internal 
pressure to push investments into Raptor has increased exponentially.  Thanks 
in advance.

Stuart